/**
 * Indiana University at New Albany
 * Copyright 2013
 */
 
/** 
/* STANDARD STYLES 
*/

#page {
	min-height: 100%;
	overflow: hidden;
	position: relative;
    /* padding-bottom: 131px; */
}
.container {
    width: auto;
}
table {
    margin: 10px 0 20px 0;
    width: 100%;
}
caption {
    font-weight: bold;
    font-size: 1.5em;
    text-align: left;
    padding: 10px;
    background-color: #82786F;
    color: #ffffff;
}
th {
	padding: 5px 10px;
	text-align: left;
    background: #EDEBEB;
    border: 1px solid #C1C1C1;
    font-weight: bold;
    text-transform: uppercase;
}
td {
    padding: 5px 10px;
    border: 1px solid #C1C1C1;
}
td p {
    margin-bottom: 0;
}
thead tr {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
thead th {
    background-color: #ccc;
}
tbody tr {
    border-bottom: 1px dotted #ccc;
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
}
sup {
    vertical-align: super;
    font-size: smaller;
}



#campus-navigation .container, #brand-bar .container, #page-body .container, #top-bar .container, #campus-footer .container, #tools .container {
    width: 65%;
}
#page-body {
    min-height: 455px;
}
/**
 * CAMPUS STRIPE
 */
#campus-stripe {
    border-top: 6px solid #900;
}
/**
 * BRAND BAR
 */
#brand-bar {
	height: 0;
}
/**
 * IU TRIDENT
 */
#iu-trident {
	height: 73px;
	left: 0;
	position: absolute;
	top: -5px;
	width: 64px;
    z-index: 27;
}
/**
 * CAMPUS NAME
 */
#campus-name {
	margin: 0;
	z-index: 80;
}
.campus-name-mobile {
	display:none;
}
.campus-name-mobile2 {
    display:none;
}
#campus-name a {
	left: 81px;
	font: 18px "BentonSansRegular", Helvetica, Arial, sans-serif;
	line-height: 51px;
	text-transform: uppercase;
	position: absolute;
	top: 0;
    z-index: 26;
}

#campus-name a:link 	{color: #fff; text-decoration: none;}
#campus-name a:visited 	{color: #fff; text-decoration: none;}
#campus-name a:hover 	{color: #fff; text-decoration: none;}
#campus-name a:active 	{color: #fff; text-decoration: none;}
/**
 * TOP BAR
 */
#top-bar {
	background-color: #7d110c;
	height: 51px;
}
#mobile-menu-button {
	display:none;
}
/**
 * CAMPUS-STRIPE-NAV
 */
#campus-stripe-nav {
	float: right;
	font-size: 12px;
	margin-top: 2px;
}
#campus-stripe-nav a:link       {color: #fff; text-decoration: none; }
#campus-stripe-nav a:hover      {color: #fff; text-decoration: underline; }
#campus-stripe-nav a:visited    {color: #fff; text-decoration: none; }
#campus-stripe-nav a:active     {color: #fff; text-decoration: underline; }

#campus-stripe-nav ul {
	margin: 0;
}
#campus-stripe-nav li {
	margin-left: 10px;
}
#campus-stripe-nav li#tools-link {
	background-color: #000;
	outline: 0;
	padding: 8px 10px 5px;
	border-bottom-left-radius: 0.5em;
	-moz-border-radius-bottomleft: 0.5em;
	-webkid-border-bottom-left-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
	-moz-border-radius-bottomright: 0.5em;
	-webkid-border-bottom-right-radius: 0.5em;
}
#campus-stripe-nav li#tools-link a {
	text-decoration: none;
}
/**
 * CAMPUS NAVIGATION
 */
#mobile-nav {
	display: none;
}
#campus-navigation {
	background-color: #fff;
	font: 18px/39px "BentonSansCondensed", Arial, Helvetica, sans-serif;
	height: 39px;
	/* overflow:hidden; */
}
#campus-navigation nav {
	float: right;
}
#campus-navigation .nav-group {
	float: left;
	margin-left: 24px;
	position: relative;
}
#campus-navigation .nav-group .nav-group-header {
	text-transform: uppercase;
}
#campus-navigation .nav-group .nav-group-header a:link       {color: #777; text-decoration: none;}
#campus-navigation .nav-group .nav-group-header a:hover      {color: #777; text-decoration: none;}
#campus-navigation .nav-group .nav-group-header a:visited    {color: #777; text-decoration: none;}
#campus-navigation .nav-group .nav-group-header a:active     {color: #777; text-decoration: none;}
#campus-navigation .nav-group .nav-group-content {
	background-color: #000;
	display: none;
	font-size: 16px;
	opacity: 0.8;
	padding: 10px 20px 15px 8px;
	position: absolute;
	width: 192px;
	z-index: 100;
	
	border-bottom-left-radius: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -webkid-border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
    -webkid-border-bottom-right-radius: 0.5em;
}
#campus-navigation .nav-group.last .nav-group-content {
	right: 0;
}
#campus-navigation .nav-group .nav-group-content ul {
	margin: 0;
}
#campus-navigation .nav-group .nav-group-content a 			{display: inline-block; width: 100%;}
#campus-navigation .nav-group .nav-group-content a:link     {color: #fff; padding-left: 12px; text-decoration: none;}
#campus-navigation .nav-group .nav-group-content a:hover    {background: transparent url(https://static.ius.edu/site/v1/images/site-navigation-arrow.png) no-repeat center left; color: #fff; padding-left: 12px; text-decoration: none;}
#campus-navigation .nav-group .nav-group-content a:visited  {color: #fff; padding-left: 12px; text-decoration: none;}
#campus-navigation .nav-group .nav-group-content a:active   {color: #fff; padding-left: 12px; text-decoration: none;}
#campus-navigation .nav-group .nav-group-content .nav-link-items .nav-link-item {
	display: block;
	height: 30px;
}
#campus-navigation .nav-group:hover .nav-group-header {
	border-bottom: 4px solid #000;
	height: 35px;
}
#campus-navigation .nav-group:hover .nav-group-content,
#campus-navigation .nav-group:hover .nav-group-content ul,
#campus-navigation .nav-group:hover .nav-group-content ul li {
	display: block;
}
/**
 * SITE SLIDER
*/
.theme-default .nivoSlider {
    margin-bottom: 0 !important;
}
/**
 * SITE NAVIGATION
*/
#mobile-site-nav {
    display:none;
}
#mobile-site-nav .nav-plus {
    display: none;
}
#site-navigation {
	background-color: #ccc;
	border-bottom: 1px solid #ddd;
}
#site-navigation nav.vertical {
	display: block;
	text-align: center;
}
#site-navigation .vertical .nav-group {
	display: inline-block;
	float: none;
	font-size: 14px;
	margin: 0 20px 0 0;
}
#site-navigation .vertical .nav-group:last-of-type {
	margin-right: 0;
}
#site-navigation .vertical .nav-group-header {
	height: 48px;
}
#site-navigation .vertical .nav-group-header a {
	color: #333;
	display: inline-block;
	padding: 12px 0;
	text-shadow: 1px 1px 0 #ddd;
}
#site-navigation .vertical .nav-group-header a:link 		{text-decoration: none;}
#site-navigation .vertical .nav-group-header a:visited 	{text-decoration: none;}
#site-navigation .vertical .nav-group-header a:hover 		{text-decoration: none;}
#site-navigation .vertical .nav-group-header a:active 	{text-decoration: none;}
#site-navigation .vertical .nav-group-content {
	background-color: #000;
	font-size: 12px;
	padding: 10px 20px 10px 10px;
	text-align: left;
	width: 192px;
	border-bottom-left-radius: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -webkid-border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
    -webkid-border-bottom-right-radius: 0.5em;
}
#site-navigation .vertical .nav-group .nav-group-content ul {
    width: 100%;
    overflow: hidden;
}
#site-navigation .vertical .nav-group .nav-group-content a {
	display: inline-block;
	width: 100%;
}
#site-navigation .vertical .nav-group .nav-group-content a:link       {color: #fff; text-decoration: none; /* padding-left: 12px; */ }
#site-navigation .vertical .nav-group .nav-group-content a:hover      {background: transparent url(https://static.ius.edu/site/v1/images/site-navigation-arrow.png) no-repeat center left; color: #fff; text-decoration: none; /* padding-left: 12px; */ }
#site-navigation .vertical .nav-group .nav-group-content a:visited    {color: #fff; text-decoration: none; /* padding-left: 12px; */ }
#site-navigation .vertical .nav-group .nav-group-content a:active     {color: #fff; text-decoration: none; /* padding-left: 12px; */ }
#site-navigation .vertical .nav-group .nav-group-content .dd-link-text {
    display: block;
    position: relative;
    padding: 15px 12px 15px 12px;
}
#site-navigation .vertical .nav-group:hover .nav-group-header,
#site-navigation .vertical .nav-group .nav-group-header.active {
	/* border-bottom: 4px solid #000;
	height: 44px; */
    background-color: #dd0031;
    cursor: pointer;
}
#site-navigation .vertical .nav-group.nav-expandable ul li.active {
    background-color: #c5bdb5;
}
#site-navigation .vertical .nav-plus {
    display: block;
	position: absolute;
    top: 0;
    right: 0;
	padding-right: 12px;
	padding-top: 12px;
	color: white;
	font-size: 15px;
}
/**
 * Site Navigation - Horizontal
 */
#page-header #site-navigation {
    background-color:#7d110c;
}
#site-navigation nav.horizontal {
    display: block;
    position: relative;
    width: 65%;
    text-align: left;
    background-color:#7d110c;
    margin-left: auto;
    margin-right: auto;
}
#site-navigation .horizontal .nav-group {
    display: inline-block;
	float: none;
	font-size: 14px;
	margin: 0;
    text-transform: uppercase;
}
#site-navigation .horizontal .nav-group:last-of-type {
	margin-right: 0;
}
#site-navigation .horizontal .nav-group-header {
	height: auto;
}
#site-navigation .horizontal .nav-group-header a {
	color: #FFFFFF;
	display: inline-block;
	padding: 5px 15px;
}
#site-navigation .horizontal .nav-group-header a:link 		{text-decoration: none;}
#site-navigation .horizontal .nav-group-header a:visited 	{text-decoration: none;}
#site-navigation .horizontal .nav-group-header a:hover 		{text-decoration: none;}
#site-navigation .horizontal .nav-group-header a:active 	{text-decoration: none;}
#site-navigation .horizontal .nav-group-content {
    display:none;
	background-color: #82786f;
	font-size: 12px;
/*  padding: 10px 20px 10px 10px;*/
    position: absolute;
	text-align: left;
	width: 200px;
/*	border-bottom-left-radius: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -webkid-border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
    -webkid-border-bottom-right-radius: 0.5em; */
}
#site-navigation .horizontal .nav-group:hover .nav-group-content {
    display: block;
}
#site-navigation .horizontal .nav-group .nav-group-content ul {
    width: 100%;
    overflow: hidden;
}
#site-navigation .horizontal .nav-group .nav-group-content a {
	display: inline-block;
	width: 100%;
}
#site-navigation .horizontal .nav-group .nav-group-content a:link       {color: #fff; text-decoration: none; /* padding-left: 12px; */ }
#site-navigation .horizontal .nav-group .nav-group-content a:visited    {color: #fff; text-decoration: none; /* padding-left: 12px; */ }
#site-navigation .horizontal .nav-group .nav-group-content a:hover      {/*background: transparent url(https://static.ius.edu/site/v1/images/site-navigation-arrow.png) no-repeat center left; color: #fff;*/ text-decoration: none; /* padding-left: 12px; */ background: #C5BDB5; color:#82786F; }
#site-navigation .horizontal .nav-group .nav-group-content a:active     {color: #82786F; text-decoration: none; /* padding-left: 12px; */ }
#site-navigation .horizontal .nav-group .nav-group-content .dd-link-text {
    display: block;
    position: relative;
    /*padding: 15px 12px 15px 12px;*/
    padding: 10px 17px;
}
#site-navigation .horizontal .nav-group:hover .nav-group-header,
#site-navigation .horizontal .nav-group .nav-group-header.active {
	background-color: #DD0031;
}
#site-navigation .horizontal .nav-group.nav-expandable ul li.active {
    /* background-color: #c5bdb5; 
    background: url("https://static.ius.edu/site/v1/images/site-navigation-arrow.png") no-repeat scroll left center transparent;*/
}
#site-navigation .horizontal .nav-plus {
    display: none;
	padding-left: 12px;
	padding-top: 12px;
	color: white;
	font-size: 15px;
}

/**
 * TOOLS
 */
#tools {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	/* height: 187px; */
    padding-bottom: 12px;
}
#tools .container {
	padding-top: 80px;
}
#tools a:link        { color: #fff; text-decoration: none; }
#tools a:hover       { color: #fff; text-decoration: underline; }
#tools a:visited     { color: #fff; text-decoration: none; }
#tools a:active      { color: #fff; text-decoration: underline; }
#tools dl {
    float: left;
    margin-right: 77px;
}
#tools dt {
    font-weight: bold;
    margin-bottom: 3px;
}
#tools dt, #tools dd { line-height: 18px; }
#tools #az-list {
	float: none;
	margin-bottom: 12px;
}
#tools #az-list dt,
#tools #az-list dd {
    display: inline;
}
#tools #az-list dt {
	margin-right: 10px;
}
#tools #az-list dd {
    margin: 0 6px 0 0;
}
#tools #email {
	margin-right: 0;
}   
#tools #email dd {
	position: relative;
	width: 80px;
}
#tools #email dd.left {
	margin-left: 0;
}
#tools #email dd.right {
	margin-left: 81px;
	width: 120px;
}
#tools #email dd.top {
	margin-top: -36px;
}
#tools #tools-search {
	background-color: #777;
	top: 15px;
	padding: 3px 5px;
	position: absolute;
	left: 500px;
}
#tools #tools-search input[name="q"] {
	border: none;
	padding: 2px;
	width: 300px;
}
/**
 * PAGE HEADER
 */
#page-header {
	display: block;
	position: relative;
	/* min-height: 75px;
	clear: both; */
    height: auto;
}
/**
 * SITE TITLEBAR
 */
#site-titlebar {
	background-color: #f1f1f1;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding-top: 16px;
}
#site-titlebar #site-name {
	color: #7d110c;
	font: 48px/72px "BentonSansCondensedBold", Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	text-shadow: 1px 1px 0 #fff;
}
#site-titlebar #site-name a {
	text-decoration: none;
}
#site-titlebar #site-tagline {
	color: #555;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 12px;
	text-transform: uppercase;
}
#site-titlebar #site-description {
	font-size: 14px;
	line-height: 28px;
}
/**
 * PAGE BODY
 */
#page-body {
	display: block;
	/* position: relative; */
	clear:both; 
}
#page-body #main-content {
	color: #333;
    float: left;
	padding: 24px 24px 24px 0;
	width: 68%;
}
#page-body #main-content.full-width {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
#page-body #main-content h3 {
	font: 36px "BentonSansCondensed", Arial, Helvetica, sans-serif;
}
#page-body #main-content h4 {
	font: 24px "BentonSansCondensed", Arial, Helvetica, sans-serif;
	margin-top: 24px;
}
#page-body #main-content img.full-width {
	height: auto;
	max-width: 679px;
	width: 100%;
}
#page-body #main-content #content-intro {
	font-size: 22px;
	line-height: 34px;
}
#page-body .column {
	float: right;
	font-size: 12px;
	padding-bottom: 24px;
	padding-top: 24px;
	width: 27%;
}
#page-body .column.iu-bg-crimson 	{color: #fff;}
#page-body .column.iu-bg-limestone 	{color: #333;}
#page-body .column.iu-bg-mahogony 	{color: #fff;}
#page-body .column.iu-bg-majestic 	{color: #fff;}
#page-body .column.iu-bg-midnight 	{color: #fff;}
#page-body .column .amodule {
	margin-bottom: 24px;
	padding: 4% 8%;
}
#page-body .column .amodule .amodule-title {
	font-family: "BentonSansCondensedBold", Arial, Helvetica, sans-serif;
	margin: 0 0 12px 0;
	text-transform: uppercase;
}
#page-body:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}
#page-body:after {
    clear: both;
}
/**
 * PAGE FOOTER
 */
#page-footer {
	
}
/**
 * CAMPUS FOOTER
 */
.footer {
    clear: both;
}
#campus-footer {
	background-color: #7d110c;
	border-top: 6px solid #900;
	bottom: 0;
	color: #fff;
	left: 0;
    clear: both;
    width: 100%;
    padding-bottom: 25px;
    position: relative;
	/*
    height: 125px;
	margin-top: 40px;
	position: absolute;
	*/
}
#campus-footer a:link 		{color: #fff;}
#campus-footer a:visited 	{color: #fff;}
#campus-footer a:hover 		{color: #fff;}
#campus-footer a:active 	{color: #fff;}
#campus-footer #iu-tagline {
	background-color: #900;
	font: 24px/24px "BentonSansCondensedBold", Arial, sans-serif;
	margin: -20px auto 0;
	padding: 8px;
	text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    height: 23px;
	width: 35%; /* 444px */
}
#campus-footer #iu-tagline .tagline-middle {
    font-family: "GeorgiaProBoldItalic", Georgia, serif;
    font-size: 16px;
    text-transform: lowercase;
    letter-spacing: 0;
}
#campus-footer #campus-info {
	background: transparent url(https://static.ius.edu/site/v1/images/iu-trident-footer.png) no-repeat center left;
	float: left;
	font-size: 11px;
	margin: 30px auto 0;
	padding-left: 33px;
	width: 61%; /* 575px */
}
#campus-footer #campus-info .info-line {
	line-height: 16px;
	margin: 0;
}
#campus-footer #campus-socialmedia {
	float: right;
}
#campus-footer #campus-socialmedia ul li {
	font-size: 11px;
	line-height: 32px;
	margin-left: 8px;
}
/**
 * site-footer
 */
#site-footer {
	background-color: #7d110c;
	background-color: #e1d8b7;
	background-color: #f1f1f1;
	border-top: 1px solid #ddd;
	min-height: 250px;
	padding: 12px 0 24px;
}
#site-footer .fsection {
	float: left;
	font-size: 12px;
	line-height: 22px;
	margin-right: 2.5%;
	width: 26%;
}
#site-footer .fsection:last-of-type {margin-right: 0; width: 43%;}	/* default */
#site-footer.col-2 .fsection {width: 468px;}						/* two columns, same width */
#site-footer.col-3 .fsection {width: 304px;}						/* three columns, same width */
#site-footer.col-4 .fsection {width: 222px;}						/* four columns, same width */
#site-footer section.fsection .fsection-title {
	border-bottom: 1px solid #777;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 18px;
	padding-bottom: 3px;
	text-transform: uppercase;
}
#site-footer section.fsection .fsection-subcol {
	float: left;
	width: 48%;
}
#site-footer section.fsection .fsection-subcol:last-of-type {
	float: right;
}
#site-footer section.fsection .fsection-subcol .fsection-subcol-title {
	font-weight: bold;
	margin-bottom: 0;
	text-transform: uppercase;
}